/*****Menu arriba Izq (principal)******/

.nlsmenu {
    background: #fff;
    z-index:1;
	
}

.nlsitemcontainer {height:22px;}
.nlsiconcell {width:20px;}
.nlssubmenucell{width:20px;}
.nlsitem , .nlsitemover {
    font-family:arial;
    font-size:0.9em;
    font-weight:bold;
	color:#777;
    padding:4px 17px;
	background: url(../images/liizquierda.gif) no-repeat 3px 50%;
	border-bottom: 1px solid #999
}
.nlsitemover {
    color:#fff;
    background: #06528C url(../images/liizquierda2.gif) no-repeat 3px 50%;
	
}

.nlsiconcellover {width:20px;}
.nlssubmenucellover {width:20px;}


.nlsitemdisable {
    font-family:arial;
    font-size:8pt;
    font-weight:bold;
    color:#999999;
    padding:2px 5px 2px 10px;
}

.nlsseparatorcontainer {}
.nlsseparator {}

.mtopleft {height:0px; width:0px;}
.mtopright {height:0px; width:0px;}
.mbottomleft {width:0px; height:0px;}
.mbottomright {width:0px; height:0px;}
.mtop {height:0px;}
.mbottom {height:0px;}
.mleft {width:0px;}
.mright {width:0px;}

.horzshadow {  -moz-opacity:0.4;background-repeat:no-repeat; background-image:url(img/hshadow.png);filter:progid:DXImageTransform.Microsoft.Alpha( Opacity=40, FinishOpacity=0, Style=0, StartX=0,  FinishX=100, StartY=0, FinishY=100);}
.vertshadow {  -moz-opacity:0.4;background-repeat:no-repeat; background-image:url(img/vshadow.png);filter:progid:DXImageTransform.Microsoft.Alpha( Opacity=40, FinishOpacity=0, Style=0, StartX=0,  FinishX=100, StartY=0, FinishY=100);}
.cornshadow {  -moz-opacity:0.4;background-repeat:no-repeat; background-image:url(img/cornershadow.png);filter:progid:DXImageTransform.Microsoft.Alpha( Opacity=40, FinishOpacity=0, Style=0, StartX=0,  FinishX=100, StartY=0, FinishY=100);}

/*****Menu Abajo Izq******/

.mbar_nlsmenu {
    background: #fff;
    z-index:1;
	
}

.mbar_nlsitemcontainer {height:15px; margin: 5px 0 0 0;}
.mbar_nlsiconcell {width:20px;}
.mbar_nlssubmenucell{width:20px;}
.mbar_nlsitem {
    font-family:arial;
    font-size:0.95em;
    font-weight:bold;
	letter-spacing: 0.07em;
    color:#006699;
    padding:1px 7px;
	background: #e7e7e7;
	margin: 5px 0 0 0;
}

.mbar_nlsitemcontainerover {
font-size:0.9em;
height:20px;
font-family:arial;
font-size:0.95em;
font-weight:bold;
letter-spacing: 0.07em;
margin: 5px 0 0 0;

}
.mbar_nlsiconcellover {width:20px;}
.mbar_nlssubmenucellover {width:20px;}
.mbar_nlsitemover {
    font-family:arial;
    font-size:0.95em;
    font-weight:bold;
	letter-spacing: 0.07em;
    color:#fff;
    padding:1px 7px;
	background: #06528C;
	margin: 5px 0 0 0;
}

.mbar_nlsitemdisable {
    font-family:arial;
    font-size:8pt;
    font-weight:bold;
    color:#999999;
    padding:2px 5px 2px 10px;
}

.mbar_nlsseparatorcontainer {}
.mbar_nlsseparator {}


/*****Menu arriba Der (Seccionales y 3 botones mas)******/

.mbars_nlsmenu {
    background: #fff;
    z-index:1;
	
}

.mbars_nlsitemcontainer {height:15px; margin: 5px 0 0 0;}
.mbars_nlsiconcell {width:20px;}
.mbars_nlssubmenucell{width:20px;}
.mbars_nlsitem, .mbars_nlsitemover {
    font-family:Arial;
    font-size:0.9em;
    font-weight:bold;
	letter-spacing: 0.07em;
    color:#7386B0;
    padding:3px 7px;
	background: #fff;
	margin: 5px 0 0 0;
	border-bottom: 1px solid #566A9A;
}

.mbars_nlsitemover {
    color:#fff;
    background: #7386B0;
	margin: 5px 0 0 0;
}



.mbars_nlsiconcellover {width:20px;}
.mbars_nlssubmenucellover {width:20px;}

.mbars_nlsitemdisable {
    font-family:arial;
    font-size:8pt;
    font-weight:bold;
    color:#999999;
    padding:2px 5px 2px 10px;
}

.mbars_nlsseparatorcontainer {}
.mbars_nlsseparator {}






